﻿@model CalendarCreateEditStep2Point5

@{
    Layout = null;
}

<div class="view-container">

    <div class="title-bar">

        <div class="back">
            <a class="action" ng-click="back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title" ng-if="Model.SaveType == 'Draft'">
            <h1>
                Add {{Model.TypeCategory}}
            </h1>
        </div>

        <div class="title" ng-if="Model.SaveType == 'Publish'">
            <h1>
                Edit {{MC.stateParams.programType}}
            </h1>
        </div>

        <div class="actions"></div>

        <div class="clearfix"></div>

        <hr />
    </div>

    <nav class="step-navigator breadcrumbs" ng-include src="'/Dashboard/_ProgramAddEditStepNavigation'"></nav>

    <div>
        <div  id="programScheduler">
            <span k-event-template class='custom-event'>{{dataItem.title}}</span>
            <div k-all-day-event-template class='custom-all-day-event'>{{dataItem.title}}</div>
        </div>
    </div>

    <hr />
    <a class="place-left button link large" ng-click="back()">Back</a>
    <a class="success place-right button large" ui-sref='ProgramAddEditStep3({ seasonDomain: MC.stateParams.seasonDomain, programType: MC.stateParams.programType, programId: MC.stateParams.programId })'>Save & continue</a>

    <div class="clearfix"></div>
</div>
